(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35638,        666]
NotebookOptionsPosition[     35028,        639]
NotebookOutlinePosition[     35445,        657]
CellTagsIndexPosition[     35402,        654]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Omega]", "=", "5"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"\[Delta]", "=", "0.5"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
     RowBox[{"2", "*", "\[Delta]", "*", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"\[Omega]", "^", "2"}], "*", 
      RowBox[{"y", "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn2", "=", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqn3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5115913558563747`*^9, 3.5115913837782497`*^9}, {
  3.5115914248563747`*^9, 3.5115914839501247`*^9}, {3.5115915663407497`*^9, 
  3.5115915921532497`*^9}, {3.512402847062875*^9, 3.512402966875375*^9}, {
  3.51240300048475*^9, 3.512403019281625*^9}}],

Cell[BoxData["0.5`"], "Output",
 CellChangeTimes->{{3.512402938266*^9, 3.51240302098475*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol2", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"eqn1", ",", "eqn2", ",", "eqn3"}], "}"}], ",", 
    RowBox[{"y", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5115914954344997`*^9, 3.5115915044501247`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "0.5`"}], " ", "t"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1.`", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"4.9749371855331`", " ", "t"}], "]"}]}], "+", 
       RowBox[{"0.10050378152592121`", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"4.9749371855331`", " ", "t"}], "]"}]}]}], ")"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5115915072313747`*^9, {3.5115915558251247`*^9, 3.5115916049657497`*^9}, 
   3.5115916647157497`*^9, 3.512402769406625*^9, 3.5124028025785*^9, {
   3.51240293848475*^9, 3.512403021031625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "/.", "sol2"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5115915817469997`*^9, 3.5115916029657497`*^9}, {
   3.5115916565438747`*^9, 3.5115916622313747`*^9}, 3.512402766266*^9, {
   3.5124029585785*^9, 3.512402990719125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c8V+8Xt/feKyNCVpIK4TwaSpsi+UqRrEoKIVKprKxkhWRGVvbWY++9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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5115915558563747`*^9, 3.5115916049969997`*^9}, 
   3.5115916647626247`*^9, 3.5124027694535*^9, 3.512402802625375*^9, {
   3.512402940156625*^9, 3.512403021125375*^9}}]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{715, 783},
WindowMargins->{{230, Automatic}, {4, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, 1},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 1099, 32, 112, "Input"],
Cell[1681, 56, 93, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1811, 62, 289, 7, 31, "Input"],
Cell[2103, 71, 763, 21, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2903, 97, 623, 17, 31, "Input"],
Cell[3529, 116, 31483, 520, 233, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
